Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QRegion

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QRegion class reference

### Public Functions

- bool isNull () const

## Member Function Documentation

### bool QRegion::isNull () const